lib64pyzy1.0_0-0.1.0-1pclos2013.x86_64.rpm


Advertisement

Description

lib64pyzy1.0_0 - Libraries for pyzy

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64pyzy1.0_0
Package version 0.1.0
Package release 1pclos2013
Package architecture x86_64
Package type rpm
Installed size 416.16 KB
Download size 416.16 KB
Official Mirror ftp.nluug.nl
The Chinese Pinyin and Bopomofo conversion library.

Alternatives

Package Version Architecture Repository
lib64pyzy1.0_0 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libglib-2.0.so.0()(64bit) -
libopencc.so.1()(64bit) -
libsqlite3.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libuuid.so.1()(64bit) -
pyzy = 0.1.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
lib64pyzy1.0_0 = 0.1.0-1pclos2013
lib64pyzy1.0_0(x86-64) = 0.1.0-1pclos2013
libpyzy-1.0.so.0()(64bit) -

Download

Type URL
Binary Package lib64pyzy1.0_0-0.1.0-1pclos2013.x86_64.rpm
Source Package pyzy-0.1.0-1pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64pyzy1.0_0 rpm package:
    # apt-get install lib64pyzy1.0_0

See Also

Package Description
lib64qalculate-devel-0.9.9-1pclos2016.x86_64.rpm Headers and development files for libqalculator
lib64qalculate6-0.9.9-1pclos2016.x86_64.rpm Libqalculate is the library for qalculate
lib64qassistantclient1-3.3.8b-2pclos2015.x86_64.rpm Qt3 - Shared libraries
lib64qca2-2.1.1-1pclos2016.x86_64.rpm Libraries for QCA
lib64qca2-devel-2.1.1-1pclos2016.x86_64.rpm Development files for QCA
lib64qca2-qt5-devel-2.1.1-1pclos2016.x86_64.rpm Development files for QCA
lib64qca2-qt5_2-2.1.1-1pclos2016.x86_64.rpm Libraries for QCA
lib64qgpgme7-1.8.0-1pclos2017.x86_64.rpm GpgME++ - C++ bindings/wrapper for gpgme
lib64qhull-devel-2012.1-1pclos2013.x86_64.rpm Header files and libraries for development with qhull
lib64qhull-static-devel-2012.1-1pclos2013.x86_64.rpm Static library for development with qhull
lib64qhull6-2012.1-1pclos2013.x86_64.rpm Shared libraries for qhull
lib64qimageblitz-devel-4.0.0-2pclos2011.x86_64.rpm Development files for qimageblitz
lib64qimageblitz4-4.0.0-2pclos2011.x86_64.rpm Blitz library
lib64qjson-devel-0.9.0-1pclos2017.x86_64.rpm Development files for QJson
lib64qjson-qt5-devel-0.9.0-1pclos2017.x86_64.rpm Development files for QJson-qt5
Advertisement
Advertisement